---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Acer           
model: |
  Aspire V3-371                  
bios: |
  V1.29
cpu: |
  Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Broadwell-U Host Bridge -OPI [8086:1604] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 5500 [8086:1616] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0c)
  Qualcomm Atheros AR9462 Wireless Network Adapter (rev 01)
memory: |
  8112
scsi: |
  WDC WD10SPCX-21K Rev: 1A01
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.4.107-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

